<?php

namespace Modules\Employee\Models\Traits;

use Modules\Employee\Models\Department;

trait HasDepartment
{
    public function department()
    {
        return $this->belongsTo(Department::class);
    }
}
